C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf

PDF 260 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document contains a solicitation for maintenance, repair, and preservation work on the Caisson One vessel. The Navy seeks a firm-fixed price contract to accomplish all required work at the contractor's ship repair facility located in the Puget Sound, WA region between June 2022 and December 2022. Services include docking and cleaning the vessel, hull and tank repairs and preservation, inspection and testing of systems, valve replacement, actuator replacement, and non-skid installation. Offerors must be registered in SAM and have relevant NAICS codes to access drawings. The Navy anticipates awarding a contract in late May 2022 to the lowest priced technically acceptable proposal following a full and open competition under NAICS 336611 with a size standard of 1,250 employees.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 009-011

9) Question: Please provide serial numbers for all 22 actuators listed in para 1.3. They are needed for the repair facility to provide us with all of the specific specifications of each actuator for repair purposes and allow for an accrete (accurate) quote.

1.3.1 Quantity (8 EA) Valve Operators for 8 Inch and 12 Inch Valves, identified as drawing item number E-4 of 2.6

1.3.2 Quantity (4 EA) Valve Operators for 18 Inch and 20 Inch

Valves, identified as drawing item number E-5 of 2.6

1.3.3 Quantity (10 EA) Valve Operators for 30 Inch and 36 Inch

Valves, identified as drawing item number E-6 of 2.6

Response: Please see the table below.

10) Question: OEM is requesting the serial numbers off the existing actuators to be able to correctly identify the parts required. Can the Navy provide the serial numbers?

Response: Please see the table above in Question #9 Response.

11) Question: The sub-contractors for the new overhaul requirements are having difficulty getting parts quotes from the OEM sources vendors and material suppliers. Contractor requests a one-week extension to the proposal deadline to be able to put together a comprehensive submittal.

Response: Please see Solicitation Amendment 0006.

File details come from the government source that posted it. Updated .